---
references:
- id: BarnesHierarchical1986
  accessed:
    - year: 2015
      month: 5
      day: 29
  author:
    - family: Barnes
      given: Josh
    - family: Hut
      given: Piet
  citation-key: BarnesHierarchical1986
  container-title: Nature
  container-title-short: Nature
  DOI: 10.1038/324446a0
  issue: '6096'
  issued:
    - year: 1986
      month: 12
      day: 4
  language: en
  page: 446-449
  title: A hierarchical O(N log N) force-calculation algorithm
  type: article-journal
  volume: '324'

- id: BoardFast2000
  accessed:
    - year: 2016
      month: 9
      day: 20
  author:
    - family: Board
      given: John
    - family: Schulten
      given: Klaus
  citation-key: BoardFast2000
  container-title: Computing in Science & Engineering
  DOI: 10.1109/5992.814662
  ISSN: 1521-9615
  issue: '1'
  issued:
    - year: 2000
      month: 1
      day: 1
  page: 76-79
  title: The Fast Multipole Algorithm
  type: article-journal
  URL: http://web.stanford.edu/class/archive/cs/cs339/cs339.2002/fmm.pdf
  volume: '2'

- id: DongarraGuest2000
  accessed:
    - year: 2016
      month: 9
      day: 20
  author:
    - family: Dongarra
      given: Jack
    - family: Sullivan
      given: Francis
  citation-key: DongarraGuest2000
  container-title: Computing in Science & Engineering
  DOI: 10.1109/MCISE.2000.814652
  ISSN: 1521-9615
  issue: '1'
  issued:
    - year: 2000
      month: 1
      day: 1
  page: 22-23
  title: 'Guest Editors’ Introduction: The Top 10 Algorithms'
  type: article-journal
  URL: http://users.uom.gr/~acg/Courses/QaMba/material/Dongarra-Sullivan.pdf
  volume: '2'

- id: GreengardFast1991
  accessed:
    - year: 2016
      month: 1
      day: 5
  author:
    - family: Greengard
      given: L.
    - family: Strain
      given: J.
  citation-key: GreengardFast1991
  container-title: SIAM Journal on Scientific and Statistical Computing
  container-title-short: SIAM J. Sci. and Stat. Comput.
  DOI: 10.1137/0912004
  ISSN: 0196-5204
  issue: '1'
  issued:
    - year: 1991
      month: 1
      day: 1
  page: 79-94
  title: The Fast Gauss Transform
  type: article-journal
  URL: http://www.math.nyu.edu/faculty/greengar/fgt_1991.pdf
  volume: '12'

- id: LangeFC2T22021
  accessed:
    - year: 2022
      month: 2
      day: 14
  author:
    - family: Lange
      given: Henning
    - family: Kutz
      given: J. Nathan
  citation-key: LangeFC2T22021
  container-title: arXiv:2111.00110 [cs]
  issued:
    - year: 2021
      month: 11
      day: 10
  title: >-
    FC2T2: The Fast Continuous Convolutional Taylor Transform with Applications
    in Vision and Graphics
  type: article-journal
  URL: http://arxiv.org/abs/2111.00110

- id: RaykarImproved2005
  accessed:
    - year: 2016
      month: 1
      day: 5
  author:
    - family: Raykar
      given: Vikas C.
    - family: Duraiswami
      given: Ramani
  citation-key: RaykarImproved2005
  event-title: NIPS
  issued:
    - year: 2005
  title: The improved fast Gauss transform with applications to machine learning
  type: speech
  URL: http://www.umiacs.umd.edu/users/vikas/publications/IFGT_slides.pdf

- id: RokhlinRapid1985
  accessed:
    - year: 2016
      month: 8
      day: 18
  author:
    - family: Rokhlin
      given: V
  citation-key: RokhlinRapid1985
  container-title: Journal of Computational Physics
  container-title-short: Journal of Computational Physics
  DOI: 10.1016/0021-9991(85)90002-6
  ISSN: 0021-9991
  issue: '2'
  issued:
    - year: 1985
      month: 9
      day: 15
  page: 187-207
  title: Rapid solution of integral equations of classical potential theory
  type: article-journal
  volume: '60'

- id: SchwabKarhunen2006
  accessed:
    - year: 2016
      month: 8
      day: 18
  author:
    - family: Schwab
      given: Christoph
    - family: Todor
      given: Radu Alexandru
  citation-key: SchwabKarhunen2006
  collection-title: Uncertainty Quantification in Simulation Science
  container-title: Journal of Computational Physics
  container-title-short: Journal of Computational Physics
  DOI: 10.1016/j.jcp.2006.01.048
  ISSN: 0021-9991
  issue: '1'
  issued:
    - year: 2006
      month: 9
      day: 1
  page: 100-122
  title: >-
    Karhunen–Loève approximation of random fields by generalized fast multipole
    methods
  type: article-journal
  URL: >-
    https://www.sam.math.ethz.ch/sam_reports/reports_final/reports2006/2006-01.pdf
  volume: '217'

- id: SimonciniTheory2003
  accessed:
    - year: 2016
      month: 9
      day: 20
  author:
    - family: Simoncini
      given: V.
    - family: Szyld
      given: D.
  citation-key: SimonciniTheory2003
  container-title: SIAM Journal on Scientific Computing
  container-title-short: SIAM J. Sci. Comput.
  DOI: 10.1137/S1064827502406415
  ISSN: 1064-8275
  issue: '2'
  issued:
    - year: 2003
      month: 1
      day: 1
  page: 454-477
  title: >-
    Theory of Inexact Krylov Subspace Methods and Applications to Scientific
    Computing
  type: article-journal
  URL: https://www.math.temple.edu/~szyld/papers/inexSISC.pdf
  volume: '25'

- id: vanderVorstKrylov2000
  accessed:
    - year: 2023
      month: 6
      day: 15
  author:
    - family: Vorst
      given: H.A.
      non-dropping-particle: van der
  citation-key: vanderVorstKrylov2000
  container-title: Computing in Science & Engineering
  container-title-short: Comput. Sci. Eng.
  DOI: 10.1109/5992.814655
  ISSN: '15219615'
  issue: '1'
  issued:
    - literal: Jan.-Feb./2000
  language: en
  page: 32-37
  title: Krylov subspace iteration
  type: article-journal
  URL: http://hua-zhou.github.io/teaching/st758-2014fall/top10/krylov.pdf
  volume: '2'

- id: YangEfficient2004
  accessed:
    - year: 2016
      month: 1
      day: 5
  author:
    - family: Yang
      given: Changjiang
    - family: Duraiswami
      given: Ramani
    - family: Davis
      given: Larry S.
  citation-key: YangEfficient2004
  container-title: Advances in neural information processing systems
  issued:
    - year: 2004
  page: 1561–1568
  title: Efficient kernel machines using the improved fast Gauss transform
  type: paper-conference
  URL: http://machinelearning.wustl.edu/mlpapers/paper_files/NIPS2005_439.pdf

- id: YangImproved2003
  accessed:
    - year: 2016
      month: 3
      day: 29
  author:
    - family: Yang
      given: Changjiang
    - family: Duraiswami
      given: Ramani
    - family: Gumerov
      given: Nail A.
    - family: Davis
      given: Larry
  citation-key: YangImproved2003
  collection-title: ICCV '03
  container-title: >-
    Proceedings of the Ninth IEEE International Conference on Computer Vision -
    Volume 2
  DOI: 10.1109/ICCV.2003.1238383
  event-place: Washington, DC, USA
  ISBN: 978-0-7695-1950-0
  issued:
    - year: 2003
  page: 464–
  publisher: IEEE Computer Society
  publisher-place: Washington, DC, USA
  title: Improved Fast Gauss Transform and Efficient Kernel Density Estimation
  type: paper-conference
  URL: http://www.cs.umd.edu/~yangcj/papers/iccv2003.pdf
...
